SiiNunit
{
//locale\en_us\xx.eyt_lowboy_cargo_forest.sii
localization_db : .localization
{
	
	key[]: "forest_forwarder_eyt"		//[banner_localized_eyt]
	val[]: "Forwarder"
	
	key[]: "forage_harvester_eyt"		//[banner_localized_eyt]
	val[]: "Forage Harvester"
	
	key[]: "forest_harvester_log_eyt"		//[banner_localized_eyt]
	val[]: "Log Harvester"
	
	key[]: "forest_loader_log_eyt"		//[banner_localized_eyt]
	val[]: "Log Loader"
	
	key[]: "forest_stacker_log_eyt"		//[banner_localized_eyt]
	val[]: "Log Stacker"
	
	key[]: "forest_mulcher_eyt"		//[banner_localized_eyt]
	val[]: "Mulcher"
	
	key[]: "forest_skidder_eyt"		//[banner_localized_eyt]
	val[]: "Skidder"
	
	key[]: "forest_stumper_eyt"		//[banner_localized_eyt]
	val[]: "Stumper"

}
}
